"""
plot tools
==========
================================== =============================================
plot
================================================================================
histogram                          Plot the histogram of a piece of data
================================== =============================================
"""

# from .histogram import histogram
